.page h1{display:none}
#singleproduct h1{display:block}
.post h1, .category h1{margin:20px 0}
h1,h2,h3,h4,h5,.slider_title{color:inherit;}
h2 {padding: 10px 0 0 5px}
.slider_title {font-size:75px;text-shadow:0 0 10px rgba(0,0,0,0.9);color:#fff}
.slider_description {font-size:22px;line-height:26px;text-shadow:0 0 10px rgba(0,0,0,0.9);color:#fff}
.slider_description a {display:inline-block;padding:6px 10px;color:#333 !important;margin-top:10px;font-size:16px;}
.slider_description a:hover {text-decoration:underline}
h2 {text-transform: uppercase}
span.rating{font-size:1.4em}
a.allproducts {display:block;border-radius:3px;padding:15px 45px;color:#fff;font-size:20px;text-transform:uppercase;text-decoration:none;margin:5px 5px 10px;text-align:center;}

#header a {color: #fff }

#dealers {height:400px}
#dealers > div {height:inherit;}
#dealers iframe {width:100%;height:inherit;}

/* Header top bar */
#header > div:first-child {background:#000;min-height:50px;}
#header > div:first-child .sidebar > div.widget:last-child {float:right}
#header > div:first-child .sidebar > div.widget:first-child {float:left}
#header > div:first-child .sidebar > div.widget:last-child:after {display:block;content:"";clear:both}

#header > div:first-child .sidebar > div.widget ul {margin: 5px 0;overflow:hidden;height:40px;}
#header > div:first-child .sidebar > div.widget:last-child ul > li {float:left;margin: 0 0 0 10px}
#header > div:first-child .sidebar > div.widget:first-child ul > li {float:left;margin: 0 10px 0 0}
#header > div:first-child .sidebar > div.widget ul.brandlist:before{content:"Andere merken van Adola: ";display:block;float:left;color:#fff;line-height:40px;margin-right:10px}
#header > div:first-child .sidebar > div.widget ul.brandlist:after{display:block;content:"";clear:left}
#header > div:first-child .sidebar > div.widget ul.brandlist > li a {display:block;cursor:default}
#header > div:first-child .sidebar > div.widget ul.brandlist > li a > span.logo {width:40px;height:40px;display:inline-block;background-repeat:no-repeat;background-color:#fff;background-image:url('//www.adola.nl/uploads/images/brands/imagemap.png');}
#header > div:first-child .sidebar > div.widget ul.brandlist > li a > span.label {display:none}

#header > div:first-child .sidebar > div.widget > .widgetcontainer > div {float:left}
#header > div:first-child .sidebar > div.widget:last-child .widget-label {color:#fff;line-height:50px;}

#header > div:first-child.expanded ul.brandlist:before{float:none !important;color:#fff;line-height:40px;font-size:30px;text-transform:uppercase;font-weight:light;margin-bottom:10px;}
#header > div:first-child.expanded ul.brandlist > li {width:25%;margin:0 !important}
#header > div:first-child.expanded ul.brandlist > li a {width:auto !important;color:#fff !important;}
#header > div:first-child.expanded ul.brandlist > li a > span.logo{cursor:pointer;}
#header > div:first-child.expanded ul.brandlist > li a:hover > span.label{text-decoration:underline;cursor:pointer;}
#header > div:first-child.expanded ul.brandlist > li a > span.label {display:inline-block !important;line-height:40px;vertical-align:top;margin-left:5px;}

/* Header logo and menu bar */
#header > div:last-child {background:#222;}
#header #logo {float:left;margin:17px 0}
#header #logo a {display:block;text-indent:-999px}
#header #mainnav {position:absolute;top:0;right:0;margin:17px 0;background:transparent}
#header #mainnav li > div {border-right:1px solid #fff}
#header #mainnav li:last-child > div {border:none}
#header #mainnav a {background:transparent;color:#fff;}
#header #mainnav a:hover{}
#header #mainnav li:last-child a {padding-right:0}
#header #mainnav li.active::after {display:none}
#header #mainnav:after{content:"";display:block;clear:both;height:0}

#footer > div:last-child {background:#000;color:#fff;}
#footer > div:last-child .copyright a {text-decoration:none}
#footer > div:last-child .copyright a:hover {text-decoration:underline}
#footer > div:last-child .copyright > a {display:none}
#footer > div:last-child .copyright > .widget {float:left;margin:10px 0}
#footer > div:last-child .copyright > .widget:last-child {float:right;}

/* PRODUCTS */

#singleproduct,#productlist {margin:10px 0;display:none;}

#filters {float: left; width: 25%;}
#products {float: left; width: 75%;}
#productlist:after{display:block;clear:left;content:""}

#filters h3, #products h3, span.error {margin: 0 10px;}
span.error {display:block;color:maroon;margin:10px;}

ol.products {list-style-type:none;margin:0;}
ol.products:after{display:block;content:"";clear:both}

#filters li {/*width: 25%;float: left;*/margin: 0px;}
#filters ul:after{display:block;content:"";clear:both}
#filters li > div > div {padding: 5px 10px;}
#filters li > div > div > span {border:1px solid rgba(0,0,0,0.2);border-radius:3px;display:block;padding:3px 4px;}
#filters select, #filters input {display:block;width:auto;border:none}
#filters select, #filters input[type="number"] {border:1px solid rgba(0,0,0,0.2);border-radius:3px;}
#filters select {height:28px;margin:0}
#filters input#q{margin:0;width:100%}
#filters input[type="number"]{width:75px;padding:3px 4px;}
#filters input[type="submit"],#filters input[type="reset"]{display:block;width:100%;padding:7px 5px;margin:0}

.loading {position:fixed;top:50%;left:50%;width:100px;height:100px;margin:-50px 0 0 -50px;background:#fff url('./loading.gif') no-repeat center center;border:2px solid #000;border-radius:10px;box-shadow:0 0 200px rgba(0,0,0,0.5);z-index:999}

ol.products > li {width:25%;float:left;margin:0}
ol.products > li > div {border:1px solid rgba(0,0,0,0.1);margin:5px;}
ol.products > li > div > div{padding:10px;background:url('./no-image.png') no-repeat center 75px;}
ol.products > li > div > div > * {text-align:center;}
ol.products > li > div > div > a.details {padding:10px;background-color:#5f6062;display:block;border-radius:0px;text-decoration:none;color:rgba(255,255,255,1);font-size:16px;font-weight:bold;text-shadow:0 0 5px rgba(0,0,0,0.1);text-align:center;}
ol.products > li > div > div > a.details:hover {text-decoration:underline;}
ol.products > li > div > div > .code {overflow:hidden;font-size:14px;line-height:18px;height:18px}
ol.products > li > div > div > .name {height:36px;overflow:hidden;max-width:100%;font-size:14px;line-height:18px;display:block;text-decoration:none;}
ol.products > li > div > div > .name:hover {text-decoration:underline;}
ol.products > li > div > div > .price {font-size:20px;line-height:40px;font-weight:bold;text-align:left;text-align:center}
ol.products > li > div > div > .price > span { font-size:12px; font-weight:normal; color:#999}
ol.products > li > div > div > .image {height:175px;margin:10px 0;background-size:contain;background-repeat:no-repeat;background-position:center center;border:1px solid rgba(0,0,0,0);display:block}

#singleproduct {line-height: 1.5em;}
#singleproduct > div:first-child + div > *:not(#images) {margin-left: 478px;}
#singleproduct > div:first-child + div > *:not(#images) {border-bottom:1px solid rgba(0,0,0,0.1);padding-bottom:10px;margin-bottom:10px}
#singleproduct > div:first-child + div:after{content:"";display:block;clear:both;}
#singleproduct h1{margin: 10px 0 20px;color:#000;font-size:36px}
#singleproduct .price {font-weight:bold;font-size:24px;}
#singleproduct .description > span:first-child {display:block;}
#singleproduct .description > span:last-child {color:rgba(0,0,0,0.5);font-size: 13px;}

#singleproduct span.stepback{cursor:pointer;display:inline-block;padding:10px}
#singleproduct span.stepback:hover {text-decoration:underline}

#singleproduct #images {width:458px;display:block;float:left;}

#singleproduct #images .image {width:458px;height:344px}
#singleproduct #images ul li {border: 1px solid transparent; float:left; display:inline;width:100px;padding:3px;margin:2px}
#singleproduct #images ul li.active,
#singleproduct #images ul li:hover {border-color:#ddd;cursor:pointer}
#singleproduct #images ul li img {max-width:100%}

.more {text-align:center}
.more > ul:after {content:"";display:block;clear:both;}
.more > ul {margin:10px 0 0 0;display:inline-block}
.more > ul > li {float:left;margin-right:5px}
.more > ul > li > a {display:block;width:30px;height:30px;line-height:30px;text-align:center;border: 1px solid rgba(0,0,0,0.2);border-radius:3px;text-decoration:none;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
.more > ul > li > a.active {background:#f3f3f3;cursor:default;color:#999;border-color: rgba(0,0,0,0.1);}

/* END PRODUCTS */

/* HOMEPAGE NIEUWS */

.newsitems {padding:10px 0}
.newsitems .widget-category-posts{}
.newsitems h2 + div {padding: 0 0 0 5px}
.newsitems .postlist {margin:0;padding:0}
.newsitems .postlist > li.post {width:33.3%;float:left;}
.newsitems .postlist > li.post > div > a {position:relative;display:block;margin:0 5px;background:rgba(0,0,0,0.3);padding:10px 10px 6px 10px;}
.newsitems .postlist > li.post > div > a:hover {background:rgba(0,0,0,0.5);}
.newsitems .postlist > li.post > div > a > .block{position:absolute;bottom:0;left:0;display:block;padding:20px;color:#fff;text-shadow:0 0 3px #000;font-size:18px;line-height:22px}
.newsitems .postlist > li.post > div > a:hover > .block {}
.newsitems .postlist > li.post > div > a img {border-radius:3px;opacity:0.8}
.newsitems .postlist:after{content:"";display:block;clear:left}

/* END HOMEPAGE NIEUWS */

#slider {background:#333;}
#slider .caption {visibility:hidden}
.post .featured-image {max-height:300px;overflow:hidden;margin:20px 0;position: relative;border-radius:5px}
.post .featured-image img {position: relative; top: 25%; transform: translateY(-25%);}

/* NIEUWS PAGINAS */

.category .content, .post .content {margin-bottom:40px}
.category .content .postlist .featured {display:none}
.category .content .postlist a {text-decoration:none}
.category .content .postlist .title {font-weight:bold;display:inline-block;margin-left:10px;}
.category .content .postlist .date {float:left}
.category .content .postlist .excerpt {display:block;line-height:21px;font-size:15px}
.category .content .postlist .morelink {text-align:right;display:block}
.category .content .postlist .morelink a {display:inline-block;border-radius:3px;padding:5px 10px;color:#fff;text-transform:uppercase;text-decoration:none;margin:5px 5px 10px;text-align:center;}

.sidebar .widget .category.cat-nieuws {margin:30px 0 0}
.sidebar .cat-nieuws li a {text-decoration:none}
.sidebar .cat-nieuws li a:hover {text-decoration:underline}
.sidebar .cat-nieuws li .featured {float:left;margin:0 10px 10px 0;}
.sidebar .cat-nieuws li .featured + .block:after {content:"";display:block;clear:left}

/* END NIEUWS PAGINAS */

@media only screen and (min-width: 981px) and (max-width: 1087px) {
}

@media only screen and (max-width: 980px) {
	h2{font-size:40px !important;line-height:40px !important;}
	h3{font-size:30px !important;line-height:30px !important;}
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
}

@media only screen and (max-width: 767px) {
	#logo {float:none !important}
	#logo > a {width:320px !important;background-size:contain;background-repeat:no-repeat}
	#header .sidebar > .widget-menu:first-child {display:none}
	ol.products > li {width:50%;}
	#singleproduct > div:first-child + div > *{margin:10px !important;float:none;width:auto}
	.newsitems .postlist > li.post {width:100%;float:none;}
	#header #mainnav {position:relative;top:auto;right:auto;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.onderdeel-1 iframe{height:300px}
	.category .sidebar, .post .sidebar, .category .content, .post .content {padding:0 10px}
}

@media only screen and (max-width: 479px){
	#filters ul > li {width:50%;}
	#filters li > div > div {padding: 5px 10px;}
	#slider {display:none}
	.category .sidebar, .post .sidebar, .category .content, .post .content {padding:0 10px}
	#header > div:first-child.expanded ul.brandlist > li {width:50%;}
}

#header #mainnav a{box-shadow:none}
.page:not(.home) #dealers {height:789px}

.details > ul {list-style-type: disc;margin-left:15px;}
.details > ul > li {margin:0;line-height:1.5em;}
.details dt {margin-right:5px;}
.details dt:after{content:":"}
.details dt, .details dt + dd {display:inline;color: rgba(0, 0, 0, 0.5);font-size: 13px;}
.details > div:after {content:"";display:block;clear:both;}

/* OTHER BRANDS */
#header > div:first-child .sidebar ul.brandlist li a.adola span.logo { background-position: 0 0; }
#header > div:first-child .sidebar ul.brandlist li a.ba span.logo { background-position: -40px 0; }
#header > div:first-child .sidebar ul.brandlist li a.be span.logo { background-position: -80px 0; }
#header > div:first-child .sidebar ul.brandlist li a.br span.logo { background-position: -120px 0; }
#header > div:first-child .sidebar ul.brandlist li a.br span.logo { background-position: -120px 0; }
#header > div:first-child .sidebar ul.brandlist li a.bu span.logo { background-position: -160px 0; }
#header > div:first-child .sidebar ul.brandlist li a.ca span.logo { background-position: -200px 0; }
#header > div:first-child .sidebar ul.brandlist li a.cs span.logo { background-position: -240px 0; }
#header > div:first-child .sidebar ul.brandlist li a.fk span.logo { background-position: 0 -40px; }
#header > div:first-child .sidebar ul.brandlist li a.fo span.logo { background-position: -40px -40px; }
#header > div:first-child .sidebar ul.brandlist li a.jo span.logo { background-position: -80px -40px; }
#header > div:first-child .sidebar ul.brandlist li a.le span.logo { background-position: -120px -40px; }
#header > div:first-child .sidebar ul.brandlist li a.lm span.logo { background-position: -160px -40px; }
#header > div:first-child .sidebar ul.brandlist li a.mo span.logo { background-position: -200px -40px; }
#header > div:first-child .sidebar ul.brandlist li a.ni span.logo { background-position: -240px -40px; }
#header > div:first-child .sidebar ul.brandlist li a.ok span.logo { background-position: -0 -80px; }
#header > div:first-child .sidebar ul.brandlist li a.ol span.logo { background-position: -40px -80px; }
#header > div:first-child .sidebar ul.brandlist li a.pt span.logo { background-position: -80px -80px; }
#header > div:first-child .sidebar ul.brandlist li a.sp span.logo { background-position: -120px -80px; }
#header > div:first-child .sidebar ul.brandlist li a.so span.logo { background-position: -160px -80px; }
#header > div:first-child .sidebar ul.brandlist li a.tr span.logo { background-position: -200px -80px; }
#header > div:first-child .sidebar ul.brandlist li a.tu span.logo { background-position: -240px -80px; }
#header > div:first-child .sidebar ul.brandlist li a.uc span.logo { background-position: 0 -120px; }
#header > div:first-child .sidebar ul.brandlist li a.kl span.logo { background-position: -40px -120px; }
#header > div:first-child .sidebar ul.brandlist li a.ws span.logo { background-position: -80px -120px; }
#header > div:first-child .sidebar ul.brandlist li a.cy span.logo { background-position: -120px -120px; }
#header > div:first-child .sidebar ul.brandlist li a.ks span.logo { background-position: -160px -120px; }
